Subject: Re: [PATCH 02/22] builtin/blame.c: mark strings for translation

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 Feb 2016 10:22:41 -0800

Duy Nguyen <[email-masked]> writes:

> On Mon, Feb 29, 2016 at 1:57 AM, Junio C Hamano <[email-masked]> wrote:
>> Nguyễn Thái Ngọc Duy  <[email-masked]> writes:
>>
>>> Signed-off-by: Nguyễn Thái Ngọc Duy <[email-masked]>
>>> ---
>>>  builtin/blame.c | 58 ++++++++++++++++++++++++++++-----------------------------
>>>  1 file changed, 29 insertions(+), 29 deletions(-)
>>
>> I think most of the strings we see here are not new ones introduced
>> in this cycle.  I doubt it is a good idea to disturb the codebase,
>> distract ourselves and adding last-minute workload to translators
>> with this during the pre-release period.
>
> Yes, it's ok to consider this series a new topic, to be graduated after 2.8.0.

I wasn't talking about the whole topic, but 02/22 did not look
suitable for the pre-release fix.